@charset "UTF-8";

@media all
{
 
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for all Areas          == */
    /* ==                                     == */
    /* ==                                     == */
    /* ========================================= */

    .Area
    {
      /* ==> Floating <========================= */
      display               : inline-block;
      overflow              : hidden;
      z-index               : 4;

      /* ==> Borders <========================== */
      border                : 0px;

      /* ==> Margins,Paddings <================= */
      padding               : 0px;
      margin                : 0px;

      /* ==> Colors <=========================== */
      background-color      : transparent;

      /* ==> Font <============================= */
      text-align            : left;
    }
    
    .Area_Left
    {
      /* ==> Floating <========================= */
      float                 : left;
      z-index               : 5;
    }
    
    .Area_Right
    {
      /* ==> Floating <========================= */
      float                 : right;
      z-index               : 5;
    }
    
    
    
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for Area               == */
    /* ==   'Home_Main'                       == */
    /* ==                                     == */
    /* ========================================= */
       
    .Area_Home_Main
    {
      /* ==> Size <============================= */
			width:384px;
			float:none;
      
      /* ==> Borders <========================== */
      border-left           : 1px dotted #999;
      border-right          : 1px dotted #999;
      
      /* ==> Margins,Paddings <================= */
      padding-left          : 5px;
      padding-right         : 5px;
    }


    
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for Area               == */
    /* ==   'Home_Teaser'                     == */
    /* ==                                     == */
    /* ========================================= */

    .Area_Home_Teaser
    {
      /* ==> Size <============================= */
      width                 : 171px;
      min-height            : 422px;
      
      /* ==> Margins,Paddings <================= */
      margin-left           : 5px;
      margin-right          : 5px;
    }
    
    .Area_Home_Teaser .Article
    {
      /* ==> Borders <========================== */
      border                : 1px solid #999;
      
      /* ==> Margins,Paddings <================= */
      margin                : 0px;
      margin-bottom         : 7px;
      padding               : 4px;
    }
    
    

    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for Area               == */
    /* ==   'Content_Main'                    == */
    /* ==                                     == */
    /* ========================================= */

    .Area_Content_Main
    {
      /* ==> Size <============================= */
      width                 : 543px;

      /* ==> Floating <========================= */
      position              : relative;
      top                   : 9px;
      
      /* ==> Margins,Paddings <================= */
      padding-right         : 36px !important;
    }
    
    .Area_Content_Main h1
    {
      /* ==> Size <============================= */
      width                 : 574px;
      
      /* ==> Margins,Paddings <================= */
      margin-bottom         : 28px;      
    }
    
    
}